Subject: Re: Need help locating cyg_install.exe
From: [email-masked] (Michael Hirmke)

12 Oct 1998 06:33:41 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Earnie Boyd [[email-masked]] wrote:

[...]
>> I have a question regarding an "install" script I found, attached
>here for
>> your reference.  Where is cyg_install.exe ?
>>
>
>In the `To use:' section it should have said to copy install.exe to
>cyg_install.exe.  It appears that with the changes that Michael Hirmke
>has incorporated into the script that this line of documentation has
>been removed.  You'll find install.exe in
>/Cygnus/B19/H-i386-cygwin32/bin/.

Oops, I'll correct that one ASAP.

Sorry and bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".